package com.qmth.distributed.print.business.enums;

/**
 * @Description: 发送消息枚举类
 * @Author: CaoZixuan
 * @Date: 2021-04-28
 */
public enum MessageEnum {

    NOTICE_OF_AUDIT_PASS("审核通过通知"),
    NOTICE_OF_AUDIT_NOT_PASS("审核不通过通知"),
    ;

    MessageEnum(String name) {
        this.name = name;
    }

    private final String name;

    public String getName() {
        return name;
    }

}
