package com.qmth.distributed.print.task.job.service;

import java.io.IOException;

/**
 * @Description: job service
 * @Param:
 * @return:
 * @Author: wangliang
 * @Date: 2021/3/31
 */
public interface JobService {

    /**
     * 同步学校信息
     */
    void updateSchoolInfo() throws IOException;

    /**
     * 更新印刷计划状态
     */
    void updatePrintPlan();

    /**
     * 重新生成pdf失败任务
     *
     * @throws IOException
     */
    void resetCreatePdfTask() throws IOException;
}
